2018-12-12 18:24 UTC


View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000165Branch 0.2.1-FINALFeature Requestpublic2016-11-23 10:10
ReporterQuix0r 
Assigned ToQuix0r 
PrioritylowSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformPHP5-LatestOSLinuxOS Version2.6
Product Version0.2.1-FINAL 
Target Version0.2.1-FINALFixed in Version0.2.1-FINAL 
Summary0000165: Fehlermails mit Reply-To erweitern
DescriptionDie Fehlermails sollen nun mit dem Header 'Reply-To: webmaster__NO__SPAM__@mxchange__REMOVE_THIS__.org' erweitert werden, um den Betreibern es einfacher zu machen, Felermails an mich zu schicken.
Additional InformationDa die Bug-Mails momentan über die Standard-Funktion sendEmail() verschickt werden, ist es nötig, diese mit "Custom-Header" zu erweitern und den Aufruf in eine Wrapper-Funktion (sendBugEmail()) zu kapseln. Die Bug-Mails werden zwar nur an einer Stelle gesendet, es sollte aber dennoch etwas gekapselt werden, beispielsweise könnte auch der Betreff mit weggekapselt werden.
Tagsbug mails, bugs
Attached Files

-Relationships Relation Graph ] Dependency Graph ]
+Relationships

-Notes

~0000606

Quix0r (administrator)

Sollte soweit eingebaut sein.

~0000686

Quix0r (administrator)

Und zu damit.
+Notes

-Issue History
Date Modified Username Field Change
2009-12-15 10:25 Quix0r New Issue
2009-12-15 10:25 Quix0r Status new => assigned
2009-12-15 10:25 Quix0r Assigned To => Quix0r
2009-12-15 10:26 Quix0r Projection none => tweak
2009-12-15 10:26 Quix0r ETA none => < 1 day
2010-05-28 16:27 Quix0r Build SVN-HEAD => 0.2.1-FINAL
2010-05-28 16:35 Quix0r Product Version => 0.2.1-FINAL
2012-06-06 11:53 Quix0r Description Updated View Revisions
2012-06-06 11:54 Quix0r Tag Attached: bug mails
2012-06-06 11:54 Quix0r Tag Attached: bugs
2012-06-06 11:58 Quix0r Additional Information Updated View Revisions
2012-11-26 11:54 Quix0r Note Added: 0000606
2012-11-26 11:54 Quix0r Status assigned => resolved
2012-11-26 11:54 Quix0r Fixed in Version => 0.2.1-FINAL
2012-11-26 11:54 Quix0r Resolution open => fixed
2016-11-23 10:10 Quix0r Note Added: 0000686
2016-11-23 10:10 Quix0r Status resolved => closed
+Issue History